Technical FAQs

Ask a Question

What are the Sepam 40 & 80 firmware requirements for setting up the ACE850TP / ACE850FO

Issue
What are the Sepam 40 & 80 firmware requirements for setting up the ACE850TP / ACE850FO
 
Product Line
ACE850TP/ ACE850FO
 
Environment 
Sepam firmware requirements to setup the ACE850.
 
Cause 
What are the minimum firmware version that is required for the Sepam 40 and Sepam 80 meters to be able to use a ACE850TP/ACE850FO
 
Resolution
The Sepam 40 and Sepam 80 must have a minimum firmware shown in the below table.  The ACE850 does not support Sepam S20.
 
ACE850 (TP/FO) Version OK
Sepam Series 40 V7.00 or Greater
Sepam Series 80 Base & Application V6.00 or Greater
Was this helpful?
What can we do to improve the information ?